
.lastMessageDialog {
 font-size: 1.2rem;
 color: #555;
 font-weight: normal;
 overflow: hidden;
 white-space: nowrap;
 text-overflow: ellipsis;
  
}

.unreadMessages {
  display: flex;
  background-color: rgb(238, 238, 238);
  border-radius: 50%;
  position: absolute;
  right: 0.5rem;
  width: 26px;
  text-align: center;
  color: #707070;
  height: 26px;
  top: 0.5rem;
  font-size: 12px;
}